FcConfigGetConfigFiles(3)

NAME
FcConfigGetConfigFiles - Get config files

SYNOPSIS

#include <fontconfig.h>

FcStrList * FcConfigGetConfigFiles (FcConfig *config);

DESCRIPTION

Returns the list of known configuration files used to generate config. Note that this will not include any configuration done with FcConfigParse.

VERSION

Fontconfig version 2.2.2